/****************************************************************************
	Bagotronix, Inc.
	1019 Crossing Brook Way
	Tallahassee, FL 32311

	(C) Copyright 1999 Bagotronix
	All rights reserved

	Filename:  		dsadc.h
	Programmer(s):	Ivan Baggett
	Description:	Sunflower C(tm) library
					DOS Stamp ADC functions header file
	comments:
****************************************************************************/


#ifndef DSADC_ALREADY_INCLUDED
#define DSADC_ALREADY_INCLUDED


#include "stdinc.h"
#include "dosstamp.h"


#ifdef __cplusplus
	extern "C" {
#endif

void ADCput (UBYTE, UBYTE);
UWORD ADCget (void);
BOOLEAN ADCready (void);

#ifdef __cplusplus
	}
#endif

#define	ADC_0_TO_5			0
#define	ADC_0_TO_10			0x08
#define	ADC_PLUSMINUS_5		0x10
#define	ADC_PLUSMINUS_10	0x18

#endif

